<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_lpmonitoring', language 'pt', version '3.2'.
 *
 * @package     report_lpmonitoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedfilter'] = 'Filtro avançado';
$string['apply'] = 'Aplicar';
$string['colorconfiguration'] = 'Cores da escala de competências';
$string['colorsforscale'] = 'Cores para a escala: {$a}';
$string['colorsforscalesaved'] = 'As cores da escala foram guardadas com sucesso: {$a}.';
$string['comment'] = 'Comentário';
$string['course'] = 'Disciplina';
$string['emptytemplate'] = 'Nenhum plano de aprendizagem encontrado';
$string['filter'] = 'Filtro';
$string['filterby'] = 'Filtrar por';
$string['finalrating'] = 'Classificação final';
$string['finalratingcourse'] = 'Classificação na disciplina';
$string['invalidframework'] = 'Quadro de competência inválida';
$string['invalidscaleconfiguration'] = 'Configuração inválida da escala';
$string['learningplancompetencies'] = 'Competências do plano de aprendizagem: {$a}';
$string['linkedusers'] = 'Utilizadores vinculados';
$string['nextuser'] = 'Próximo utilizador';
$string['nodataavailable'] = 'Sem dados disponíveis';
$string['nolearningplanavailable'] = 'Nenhum plano de aprendizagem disponível';
$string['nomatchingrecords'] = 'Não foi encontrado qualquer registo correspondente';
$string['nopermissionsplanview'] = 'Desculpe, mas atualmente não tem permissões para visualizar a competência de {$a}';
$string['nopermissionsusercompetencyview'] = 'Desculpe, mas atualmente não tem permissões para visualizar a competência do utilizador {$a}';
$string['noscaleavailable'] = 'Nenhuma escala disponível';
$string['notemplateselected'] = 'Nenhum modelo selecionado';
$string['notproficient'] = 'Não proficiente';
$string['notproficientcompetencies'] = 'Competências não proficiente';
$string['notrated'] = 'Não classificada';
$string['notratedcompetencies'] = 'Competências não classificadas';
$string['nouserselected'] = 'Nenhum utilizador selecionado';
$string['pluginname'] = 'Monitorização de planos de aprendizagem';
$string['previoususer'] = 'Utilizador anterior';
$string['proficient'] = 'Proficiente';
$string['proficientcompetencies'] = 'Competências proficiente';
$string['rated'] = 'Classificado';
$string['ratingnumber'] = 'Classificação <strong>({$a})</strong>';
$string['scalefilterby'] = 'Filtrar escala(s) por';
$string['scalesfortemplate'] = 'Escalas para este modelo';
$string['selectframework'] = 'Escolha um quadro de competências';
$string['selectlearningplan'] = 'Escolha um plano de aprendizagem';
$string['selectlearningplantemplate'] = 'Escolha um modelo de plano de aprendizagem';
$string['selectuser'] = 'Escolha o utilizador';
$string['statslearningplan'] = 'Estatísticas dos planos de aprendizagem';
$string['totalnumberrating'] = 'Total de classificações';
$string['totalusers'] = 'Total de utilizadores';
$string['usersfromtemplate'] = 'Utilizadores deste modelo';
