<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'pt', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Mostrar menu das atividades agrupadas';
$string['activitymenu_desc'] = 'Mostrar as listagens de atividades agrupadas nos painéis dos alunos e professores. Este menu mostra ao aluno e ao professor uma lista agrupada de todas as atividades.';
$string['advancedsettings'] = 'Configurações avançadas';
$string['alert'] = 'Aviso na Página principal';
$string['alert_desc'] = 'Esta é uma mensagem de alerta especial que aparecerá na página principal.';
$string['backgroundimage'] = 'Imagem predefinida de fundo das páginas';
$string['backgroundimage_desc'] = 'Imagens de fundo para as páginas';
$string['badges'] = 'Medalhas';
$string['badges_desc'] = 'Distinções aos alunos';
$string['blockwidthfordson'] = 'Largura das colunas do bloco';
$string['blockwidthfordson_desc'] = 'Ajuste a largura da coluna do bloco.';
$string['bodybackground_desc'] = 'A cor principal a ser usada para o fundo.';
$string['catsicon'] = 'Ícone das cetegorias';
$string['catsicon_desc'] = 'Escolha um ícone para representar as categorias das disciplinas.';
$string['colours_headingsub'] = 'Configurações das cores';
$string['colours_settings'] = 'Cores';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Áreas de conteúdos';
$string['courseboxheight'] = 'Altura do mosaico da disciplina';
$string['coursemanage'] = 'Configurações da disciplina';
$string['coursemanage_desc'] = 'Gestão completa da disciplina';
$string['coursemanagementbutton'] = 'Administração da disciplina';
$string['coursemanagementinfo'] = 'Menu do painel de administração da disciplina';
$string['coursemanagementinfodesc'] = 'O tema Fordson oferece um Painel de Administração da disciplina exclusivo e organizado que pode ser acedido por professores em qualquer lugar dentro de uma disciplina para aceder à administração da disciplina. Os alunos também podem aceder ao Painel da disciplina do aluno, que inclui informações relevantes para a disciplina. É altamente recomendável que mantenha é opção ativada.';
$string['coursemanagementtextbox_desc'] = 'Adicionar uma mensagem para os professores no painel de administração da disciplina em todas as páginas da disciplina.';
$string['coursemanagementtoggle_desc'] = 'Esta opção mostrará aos professores a Administração de disciplinas num painel organizado, os estão todas as funcionalidades necessáras ara gerir disciplinas e utilizadores. Aos alunos também será mostrado um painel da visão global da disciplina com as notas, informação sobre a conclusão da disciplina e outros itens da disciplina.';
$string['currentinparentheses'] = '(atual)';
$string['dashactivityoverview'] = 'VISTA GERAL ATIVIDADES';
$string['displaybottom'] = 'Mostrar no fim da página';
$string['displaymycourses'] = 'Mostrar disciplinas inscritas';
$string['displaytop'] = 'Mostrar no topo da página';
$string['editoff'] = 'Desativar modo de edição';
$string['editon'] = 'Ativar modo de edição';
$string['facebook'] = 'Facebook';
$string['flickr'] = 'Flickr';
$string['footnote'] = 'Nota de rodapé';
$string['generalsettings'] = 'Configurações gerais';
$string['googleplus'] = 'Google+';
$string['headerdefaultimage'] = 'Imagem predefinida do cabeçalho';
$string['headerimagepadding'] = 'Altura da imagem do cabeçalho';
$string['headerlogo'] = 'Logótipo do cabeçalho';
$string['iconnavheading'] = 'Ícone Navegação';
$string['imagesettings'] = 'Configurações personalizadas da imagem';
$string['instagram'] = 'Instagram';
$string['linkedin'] = 'LinkedIn';
$string['marketingcontent'] = 'Conteúdo';
$string['marketingimage'] = 'Imagem';
$string['marketingtitle'] = 'Título';
$string['marketingurltargetnew'] = 'Nova página';
$string['marketingurltargetself'] = 'Página atual';
$string['menusettings'] = 'Configurações do menu';
$string['mycourses'] = 'Minhas disciplinas';
$string['mycoursetitle'] = 'Terminologia';
$string['mymodules'] = 'Meus módulos';
$string['myunits'] = 'Minhas unidades';
$string['navicon'] = 'Ícone';
$string['naviconbutton1textdefault'] = 'Painel do utilizador';
$string['naviconbutton2textdefault'] = 'Calendário';
$string['naviconbutton3textdefault'] = 'Medalhas';
$string['naviconbutton4textdefault'] = 'Todas as disciplinas';
$string['naviconbuttoncreatetextdefault'] = 'Criar uma disciplina';
$string['naviconbuttontext'] = 'Texto da hiperligação';
$string['naviconbuttonurl'] = 'URL';
$string['pinterest'] = 'Pinterest';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Tema predefinido';
$string['presets_settings'] = 'Predefinições';
$string['qbank'] = 'Base de Dados de perguntas';
$string['qbank_desc'] = 'Criar e organizar perguntas';
$string['rawscss'] = 'SCSS simples';
$string['rawscsspre'] = 'SCSS inicial simples';
$string['region-side-pre'] = 'Direita';
$string['showcourseheaderimage'] = 'Mostrar imagens da disciplina';
$string['showslideshow'] = 'Ativar apresentação de slides';
$string['siteadminquicklink'] = 'Administração do Site';
$string['skype'] = 'Conta Skype';
$string['skypedesc'] = 'Digite o nome de utilizador do Skype da conta Skype da organização';
$string['slide1info'] = 'Slide 1';
$string['slide1infodesc'] = 'Detalhes do Slide 1';
$string['slide2info'] = 'Slide 2';
$string['slide2infodesc'] = 'Detalhes do Slide 2';
$string['slide3info'] = 'Slide 1';
$string['slide3infodesc'] = 'Detalhes do Slide 3';
$string['slidecontent'] = 'Descrição do Slide';
$string['slidecontent_desc'] = 'Adicionar descrição para este Slide';
$string['slideimage'] = 'Imagem do Slide';
$string['slideimage_desc'] = 'Adicionar uma imagem de fundo para este slide.';
$string['sliderinfo'] = 'Botão especial do ícone de slides';
$string['slideshowheight'] = 'Altura da apresentação dos slides.';
$string['slideshowheight_desc'] = 'Ajustar a altura da apresentação dos slides.';
$string['slideshowsettings'] = 'Apresentação de Slides';
$string['slidetextbox'] = 'Caixa de texto do slides';
$string['slidetitle'] = 'Título do Slide';
$string['sociallink'] = 'Rede social personalizada';
$string['sociallinkicon'] = 'URL do ícone';
$string['socialnetworks'] = 'Redes Sociais';
$string['thiscourse'] = 'Esta disciplina';
$string['titletooltip'] = 'Sugestão de Título da Disciplina';
$string['tumblr'] = 'Tumblr';
$string['twitter'] = 'Twitter';
$string['userlinks'] = 'Utilizadores';
$string['userlinks_desc'] = 'Gestão dos alunos';
$string['vimeo'] = 'Vimeo';
$string['vk'] = 'VKontakte';
$string['website'] = 'Site';
$string['youtube'] = 'YouTube';
