<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'pt', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Aceder';
$string['advancedsettings'] = 'Configurações avançadas';
$string['bannercontent'] = 'Conteúdo do banner';
$string['bannercontentdesc'] = 'Insira o conteúdo do banner';
$string['bannerfontcolor'] = 'Cor do tipo de letra do banner';
$string['bannerfontcolordesc'] = 'Configuração da cor do tipo de letra do banner';
$string['bannerheading'] = 'Título do banner';
$string['bannerheadingdesc'] = 'Indique o título do banner';
$string['brandcolor'] = 'Cor da marca';
$string['brandcolor_desc'] = 'Cor do realce';
$string['cachedef_admininfos'] = 'Informações do Painel do utilizador do administrador do site';
$string['choosereadme'] = 'Moove é um tema moderno e altamente personalizável. Este tema pode ser utilizado diretamente, ou como um tema alternativo utilizando o Bootstrap 4';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(atual)';
$string['discipline_progress'] = 'Progresso da disciplina';
$string['diskusage'] = 'Espaço ocupado no disco (moodledata)';
$string['displaymarketingbox'] = 'Mostrar as caixas de Marketing';
$string['displaymarketingboxdesc'] = 'Mostrar ou ocultar as caixas de Marketing na página principal';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Indique o link do Facebook (por ex. http://www.facebook.com/minhapágina)';
$string['footersettings'] = 'Configurações do rodapé';
$string['frontpagesettings'] = 'Configurações da página principal';
$string['generalsettings'] = 'Configurações gerais';
$string['getintouchcontent'] = 'Conteúdo de "Contactos"';
$string['getintouchcontentdesc'] = 'Insira o conteúdo para "Contactos"';
$string['googleplus'] = 'URL do Google Plus';
$string['googleplusdesc'] = 'Introduza o link do Google Plus (ex. http://www.googleplus.com/minhapagina)';
$string['headerimg'] = 'Imagem do cabeçalho';
$string['headerimgdesc'] = 'Se pretender adicionar, carregue uma imagem personalizada para mostrar no cabeçalho. O tamanho da imagem deve ser 1500 X 700 px.';
$string['linkedin'] = 'URL do Linkedin';
$string['linkedindesc'] = 'Indique o link do LinkedIn  (ex. http://www.linkedin.com/minhapagina)';
$string['logo'] = 'Logótipo';
$string['logodesc'] = 'O logótipo é mostrado no cabeçalho';
$string['madeby'] = 'Feito com';
$string['madewitmoodle'] = 'Produzido com';
$string['mail'] = 'E-mail';
$string['maildesc'] = 'Indique o ID do email';
$string['marketing1content'] = 'Conteúdo de Marketing 1';
$string['marketing1contentdesc'] = 'Insira o texto do conteúdo de Marketing 1';
$string['marketing1heading'] = 'Título de Marketing 1';
$string['marketing1headingdesc'] = 'Indique o título de Marketing 1';
$string['marketing1icon'] = 'Ícone de Marketing 1';
$string['marketing1icondesc'] = 'Carregar ícone de Marketing 1';
$string['marketing1subheading'] = 'Subtítulo de Marketing 1';
$string['marketing1subheadingdesc'] = 'Indique o subtítulo de Marketing 1';
$string['marketing1url'] = 'URL de Marketing 1';
$string['marketing1urldesc'] = 'Indique o URL de Marketing 1';
$string['marketing2content'] = 'Conteúdo de Marketing 2';
$string['marketing2contentdesc'] = 'Insira o texto do conteúdo de Marketing 2';
$string['marketing2heading'] = 'Título de Marketing 2';
$string['marketing2headingdesc'] = 'Indique o título de Marketing 2';
$string['marketing2icon'] = 'Ícone de Marketing 2';
$string['marketing2icondesc'] = 'Carregar ícone de Marketing 2';
$string['marketing2subheading'] = 'Subtítulo de Marketing 2';
$string['marketing2subheadingdesc'] = 'Indique o subtítulo de Marketing 2';
$string['marketing2url'] = 'Link Marketing2';
$string['marketing2urldesc'] = 'Introduza o link Marketing2';
$string['marketing3content'] = 'Conteúdo de Marketing 3';
$string['marketing3contentdesc'] = 'Insira o texto do conteúdo de Marketing 3';
$string['marketing3heading'] = 'Título de Marketing 3';
$string['marketing3headingdesc'] = 'Indique o título de Marketing 3';
$string['marketing3icon'] = 'Ícone de Marketing 3';
$string['marketing3icondesc'] = 'Carregar o ícone de Marketing 3';
$string['marketing3subheading'] = 'Subtítulo de Marketing 3';
$string['marketing3subheadingdesc'] = 'Indique o subtítulo de Marketing 3';
$string['marketing3url'] = 'Link Marketing3';
$string['marketing3urldesc'] = 'introduza o link Marketing3';
$string['marketing4content'] = 'Conteúdo de Marketing 4';
$string['marketing4contentdesc'] = 'Insira o texto do conteúdo de Marketing 4';
$string['marketing4heading'] = 'Título de Marketing 4';
$string['marketing4headingdesc'] = 'Indique o título de Marketing 4';
$string['marketing4icon'] = 'Ícone de Marketing 4';
$string['marketing4icondesc'] = 'Carregar ícone de Marketing 4';
$string['marketing4subheading'] = 'Subtítulo de Marketing 4';
$string['marketing4subheadingdesc'] = 'Indique o subtítulo de Marketing 4';
$string['marketing4url'] = 'Link Marketing4';
$string['marketing4urldesc'] = 'Introduza o link Marketing4';
$string['mobile'] = 'Telemóvel';
$string['mobiledesc'] = 'Indique o número de telemóvel';
$string['next_section'] = 'Secção seguinte';
$string['onlineusers'] = 'Utilizadores online (últimos 5 minutos)';
$string['platform_access'] = 'Aceder';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Predefinição do tema';
$string['preset_desc'] = 'Escolha uma configuração predefinida para mudar amplamente o aspeto do tema.';
$string['presetfiles'] = 'Predefinições adicionais do tema';
$string['prev_section'] = 'Secção anterior';
$string['rawscss'] = 'SCSS em bruto';
$string['rawscss_desc'] = 'Utilize este campo para fornecer código SCSS ou CSS que será injetado no fim da folha de estilos.';
$string['rawscsspre'] = 'SCSS inicial em bruto';
$string['rawscsspre_desc'] = 'Neste campo poderá fornecer código SCSS que será injetado antes de tudo. A maioria das vezes utilizará estas configurações para definir variáveis.';
$string['readmore'] = 'Ler mais';
$string['region-side-pre'] = 'Direita';
$string['search_forums'] = 'Pesquisar nos fóruns da disciplina';
$string['search_site'] = 'Pesquisar no site';
$string['stayintouch'] = 'Contactos';
$string['totalcourses'] = 'Total de disciplinas';
$string['totalusers'] = 'Total de utilizadores';
$string['twitter'] = 'URL do Twitter';
$string['twitterdesc'] = 'Indique o URL do Twitter (ex. http://www.twitter.com/minhaescola)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Site principal';
