<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'pt', version '3.2'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Informações sobre a Disciplina';
$string['activity'] = 'Atividade';
$string['addanewsection'] = 'Criar uma nova secção';
$string['admin'] = 'Administrador';
$string['answered'] = 'Respondido';
$string['appendices'] = 'Ferramentas';
$string['assignreopened'] = 'Reaberto';
$string['categoryedit'] = 'Editar categoria';
$string['changecoverimage'] = 'Mudar a imagem de capa';
$string['changefullname'] = 'Mudar o nome da página';
$string['comingsoon'] = 'Em breve!';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Conteúdos';
$string['contributed'] = 'Contribuído';
$string['courses'] = 'Disciplinas';
$string['coverimage'] = 'Imagem de capa';
$string['createsection'] = 'Criar secção';
$string['deletesectionconfirm'] = 'Apagar secção';
$string['editcoursecontent'] = 'Editar blocos';
$string['editcoursetopic'] = 'Editar secção';
$string['editcustomfooter'] = 'Editar rodapé';
$string['facebook'] = 'Facebook';
$string['favicon'] = 'Favicon';
$string['footnote'] = 'Rodapé da página';
$string['forumauthor'] = 'Autor';
$string['forumtopic'] = 'Tópico';
$string['fullname'] = 'Nome da página';
$string['fullnamedesc'] = 'O nome da tua página.';
$string['help'] = 'Ajuda';
$string['image'] = 'imagem';
$string['images'] = 'imagens';
$string['instagram'] = 'Instagram';
$string['introduction'] = 'Introdução';
$string['linkedin'] = 'Linkedin';
$string['logo'] = 'Logotipo';
$string['messages'] = 'Mensagens';
$string['messagestoggle'] = 'Mensagens';
$string['more'] = 'Mais';
$string['morenews'] = 'Mais notícias';
$string['movehere'] = 'Mover para aqui';
$string['movesection'] = 'Mover secção';
$string['nextsection'] = 'Secção seguinte';
$string['nomessages'] = 'Não tem mensagens.';
$string['notanswered'] = 'Não respondido';
$string['notsubmitted'] = 'Não submetido';
$string['personalmenu'] = 'Menu pessoal';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagem de capa';
$string['previoussection'] = 'Secção anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['progress'] = 'Progresso';
$string['recentactivity'] = 'Atividade Recente';
$string['recentfeedback'] = 'Feedback';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['region-side-top'] = 'Topo';
$string['seriffont'] = 'Fonte serif';
$string['sitedescription'] = 'Descrição da página';
$string['submitted'] = 'Submetido';
$string['subtitle'] = 'Subtítulo';
$string['title'] = 'Título';
$string['top'] = 'Topo';
$string['twitter'] = 'Twitter';
$string['viewcourse'] = 'Ver Disciplina';
$string['viewmessaging'] = 'Ver as minhas mensagens';
$string['viewmyfeedback'] = 'Ver o meu feedback';
$string['youtube'] = 'YouTube';
